Index: opereg.f
===================================================================
--- opereg.f	(revision 2ebb8b629686fca2f81260a5ca88a8e21e0c1572)
+++ opereg.f	(revision bd2278d6d1ff11d5a913fabac7fcc16d05c02a33)
@@ -1,33 +1,33 @@
-c **************************************************************
-c
-c This file contains the subroutines: opereg,gdtgbl,gdtreg
-c
-c Copyright 2003-2005  Frank Eisenmenger, U.H.E. Hansmann,
-c                      Shura Hayryan, Chin-Ku 
-c Copyright 2007       Frank Eisenmenger, U.H.E. Hansmann,
-c                      Jan H. Meinke, Sandipan Mohanty
-c
-c **************************************************************
+! **************************************************************
+!
+! This file contains the subroutines: opereg,gdtgbl,gdtreg
+!
+! Copyright 2003-2005  Frank Eisenmenger, U.H.E. Hansmann,
+!                      Shura Hayryan, Chin-Ku 
+! Copyright 2007       Frank Eisenmenger, U.H.E. Hansmann,
+!                      Jan H. Meinke, Sandipan Mohanty
+!
+! **************************************************************
 
       subroutine opereg(nml)
 
-c .......................................................................
-c PURPOSE: calculate regul. energy & it's partial derivatives
-c          for molecule 'nml' vs. variables 'iv'
-c
-c  NB: if the unit axis for an internal variable coincides with a
-c      global axis (i.e. for torsion or bond length variation round
-c      or along 'xrfax', respectively, and bd. angle var. round
-c      'zrfax'): VdW & 14 interaction partners of moving set atoms
-c      should be used for calculation, instead of the mov. sets,
-c      with opposite sign.
-c
-c      Example: By the the way the molecule-fixed system is set up,
-c               changes in Phi_1 affect atomic positions BEFORE the
-c               N-C^alpha bond relatively to the space-fixed system,
-c               not the moving set of Phi_1.
-c
-c CALLS:    gdtgbl, gdtreg
-c ......................................................................
+! .......................................................................
+! PURPOSE: calculate regul. energy & it's partial derivatives
+!          for molecule 'nml' vs. variables 'iv'
+!
+!  NB: if the unit axis for an internal variable coincides with a
+!      global axis (i.e. for torsion or bond length variation round
+!      or along 'xrfax', respectively, and bd. angle var. round
+!      'zrfax'): VdW & 14 interaction partners of moving set atoms
+!      should be used for calculation, instead of the mov. sets,
+!      with opposite sign.
+!
+!      Example: By the the way the molecule-fixed system is set up,
+!               changes in Phi_1 affect atomic positions BEFORE the
+!               N-C^alpha bond relatively to the space-fixed system,
+!               not the moving set of Phi_1.
+!
+! CALLS:    gdtgbl, gdtreg
+! ......................................................................
 
       include 'INCL.H'
@@ -35,8 +35,8 @@
 
       dimension xfat(mxat),yfat(mxat),zfat(mxat),
-     #          xfrat(mxat),yfrat(mxat),zfrat(mxat),
-
-     #          xfvr(mxvr),yfvr(mxvr),zfvr(mxvr),
-     #          xfrvr(mxvr),yfrvr(mxvr),zfrvr(mxvr)
+     &          xfrat(mxat),yfrat(mxat),zfrat(mxat),
+
+     &          xfvr(mxvr),yfvr(mxvr),zfvr(mxvr),
+     &          xfrvr(mxvr),yfrvr(mxvr),zfrvr(mxvr)
 
       logical   lnb
@@ -46,5 +46,5 @@
       if (ntlvr.eq.0) then
         write (*,'(a,i4)')
-     #           ' opereg> No variables defined in molecule #',nml
+     &           ' opereg> No variables defined in molecule #',nml
         return
       endif
@@ -55,5 +55,5 @@
       ilavr=ifivr+ntlvr-1       ! last var. of 'nml'
 
-c --------------------------- initializations
+! --------------------------- initializations
       do i=ifivr,ilavr
         gdeyrg(i)=0.d0
@@ -107,5 +107,5 @@
           dz = 2.d0 * zji
 
-c =============================================== global pars.
+! =============================================== global pars.
 
           gdeygb(ii+1) = gdeygb(ii+1) - dx   ! d(E_ij) / d(x_i)
@@ -113,5 +113,5 @@
           gdeygb(ii+3) = gdeygb(ii+3) - dz   ! d(E_ij) / d(z_i)
 
-c -------------------------- r = r_i - r_1
+! -------------------------- r = r_i - r_1
           x = xi - x1
           y = yi - y1
@@ -123,7 +123,7 @@
 
           gdeygb(ii+6) = gdeygb(ii+6) +dx*(zk*y-yk*z)+dy*(xk*z-zk*x)  !  d(E_ij) / d(g)
-     #                                +dz*(yk*x-xk*y)
-
-c =============================================== for internal vars.
+     &                                +dz*(yk*x-xk*y)
+
+! =============================================== for internal vars.
 
           xfat(i) = dx
@@ -164,5 +164,5 @@
         zb=zat(ib)
 
-c ---------------------------------------- axis for var.
+! ---------------------------------------- axis for var.
 
         if (it.eq.3) then      ! torsion
@@ -279,6 +279,6 @@
 
           gdeyrg(iv)= (ey*zb-ez*yb)*xfiv+(ez*xb-ex*zb)*yfiv+
-     #                (ex*yb-ey*xb)*zfiv
-     #               +ex*xfriv+ey*yfriv+ez*zfriv
+     &                (ex*yb-ey*xb)*zfiv
+     &               +ex*xfriv+ey*yfriv+ez*zfriv
 
         elseif (it.eq.1) then         ! b.length
@@ -294,10 +294,10 @@
       return
       end
-c **************************
+! **************************
       subroutine gdtgbl(nml)
-C
-C CALLS: bldmol,enyreg
-c
-c -------------------------- gradtest for 'gbpr'
+!
+! CALLS: bldmol,enyreg
+!
+! -------------------------- gradtest for 'gbpr'
 
       include 'INCL.H'
@@ -310,5 +310,5 @@
       do i = 1,6
 
-c ----------------------------- modify
+! ----------------------------- modify
         pro = gbpr(i,nml)
         gbpr(i,nml) = pro+del
@@ -318,6 +318,6 @@
 
         write (*,*) ' Gb. var #',(ii+i),': ',gdeygb(ii+i),gdn,
-     #                                   abs(gdn-gdeygb(ii+i))
-c ----------------------------- restore
+     &                                   abs(gdn-gdeygb(ii+i))
+! ----------------------------- restore
         gbpr(i,nml) = pro
         call bldmol(nml)
@@ -327,14 +327,14 @@
       return
       end
-c *****************************
+! *****************************
       subroutine gdtreg(nml,iv)
 
-c .................................................................
-c PURPOSE: calculate partial derivative of reg. energy for molecule
-c          'nml' vs. variable 'iv' NUMERICALLY and compare with
-c          its value obtained analytically
-c
-c CALLS:  setvar, enyreg
-c .................................................................
+! .................................................................
+! PURPOSE: calculate partial derivative of reg. energy for molecule
+!          'nml' vs. variable 'iv' NUMERICALLY and compare with
+!          its value obtained analytically
+!
+! CALLS:  setvar, enyreg
+! .................................................................
 
       include 'INCL.H'
@@ -344,5 +344,5 @@
       dimension vlvrx(mxvr)
 
-c ____________________________ get & save values of variables
+! ____________________________ get & save values of variables
       do i=1,ivrml1(ntlml)+nvrml(ntlml)-1
         it=ityvr(i)  ! type
@@ -366,7 +366,7 @@
 
       write (*,'(1x,2a,2(e12.6,a))') nmvr(iv),': ',gda,' (',
-     #       abs(gda-gdn),')'
-
-c _________________________ restore vars
+     &       abs(gda-gdn),')'
+
+! _________________________ restore vars
       vlvrx(iv)=ovr
       call setvar(nml,vlvrx)
Index: opeshe.f
===================================================================
--- opeshe.f	(revision 2ebb8b629686fca2f81260a5ca88a8e21e0c1572)
+++ opeshe.f	(revision bd2278d6d1ff11d5a913fabac7fcc16d05c02a33)
@@ -1,33 +1,33 @@
-c **************************************************************
-c
-c This file contains the subroutines: opeshe,gdtshe
-c
-c Copyright 2003-2005  Frank Eisenmenger, U.H.E. Hansmann,
-c                      Shura Hayryan, Chin-Ku 
-c Copyright 2007       Frank Eisenmenger, U.H.E. Hansmann,
-c                      Jan H. Meinke, Sandipan Mohanty
-c
-c **************************************************************
+! **************************************************************
+!
+! This file contains the subroutines: opeshe,gdtshe
+!
+! Copyright 2003-2005  Frank Eisenmenger, U.H.E. Hansmann,
+!                      Shura Hayryan, Chin-Ku 
+! Copyright 2007       Frank Eisenmenger, U.H.E. Hansmann,
+!                      Jan H. Meinke, Sandipan Mohanty
+!
+! **************************************************************
 
       subroutine opeshe(nml)
 
-c ......................................................................
-c PURPOSE: Calculate internal energy for ECEPP/3 dataset and its partial
-c          derivatives vs. variables using recursive algorithm from:
-c          Noguti T, Go N, J Phys Soc (Japan) v52 3685-3690 1984; Abe H,
-c          Braun W, Noguti T, Go N, Comp Chem v8 239-247 1984; Mazur A K,
-c          Abagyan R A, J Biomol Struct Dyn v6 815-832, which I modified
-c          for atomic forces instead of simple derivatives (see Lavery R,
-c          Sklenar H, Zakrzewska K, Pullman B, J Biomol Struct Dyn v3
-c          989-1014 1986)
-c
-c CALLS:   gdtshe 
-c ......................................................................
+! ......................................................................
+! PURPOSE: Calculate internal energy for ECEPP/3 dataset and its partial
+!          derivatives vs. variables using recursive algorithm from:
+!          Noguti T, Go N, J Phys Soc (Japan) v52 3685-3690 1984; Abe H,
+!          Braun W, Noguti T, Go N, Comp Chem v8 239-247 1984; Mazur A K,
+!          Abagyan R A, J Biomol Struct Dyn v6 815-832, which I modified
+!          for atomic forces instead of simple derivatives (see Lavery R,
+!          Sklenar H, Zakrzewska K, Pullman B, J Biomol Struct Dyn v3
+!          989-1014 1986)
+!
+! CALLS:   gdtshe 
+! ......................................................................
 
       include 'INCL.H'
 
       dimension xfat(mxat),yfat(mxat),zfat(mxat),
-     #          xfvr(mxvr),yfvr(mxvr),zfvr(mxvr),
-     #          xfrvr(mxvr),yfrvr(mxvr),zfrvr(mxvr)
+     &          xfvr(mxvr),yfvr(mxvr),zfvr(mxvr),
+     &          xfrvr(mxvr),yfrvr(mxvr),zfrvr(mxvr)
 
 
@@ -41,5 +41,5 @@
       if (ntlvr.eq.0) then
         write (*,'(a,i4)')
-     #           ' opeshe> No variables defined in molecule #',nml
+     &           ' opeshe> No variables defined in molecule #',nml
         return
       endif
@@ -116,5 +116,5 @@
         endif
 
-c ============================================ Energies & Atomic forces
+! ============================================ Energies & Atomic forces
 
         xfiv=0.d0
@@ -303,6 +303,6 @@
 
           gdeyvr(iv)= (ey*zb-ez*yb)*xfiv+(ez*xb-ex*zb)*yfiv+
-     #                (ex*yb-ey*xb)*zfiv
-     #               +ex*xfriv+ey*yfriv+ez*zfriv -fvr
+     &                (ex*yb-ey*xb)*zfiv
+     &               +ex*xfriv+ey*yfriv+ez*zfriv -fvr
 
         elseif (it.eq.1) then         ! b.length
@@ -320,14 +320,14 @@
       return
       end
-c *****************************
+! *****************************
       subroutine gdtshe(nml,iv)
 
-c .....................................................................
-c PURPOSE: calculate partial derivative of internal energy for molecule
-c          'nml' vs. variable 'iv' NUMERICALLY and compare with
-c          its value obtained analytically
-c
-c CALLS:  setvar, enyshe
-c .....................................................................
+! .....................................................................
+! PURPOSE: calculate partial derivative of internal energy for molecule
+!          'nml' vs. variable 'iv' NUMERICALLY and compare with
+!          its value obtained analytically
+!
+! CALLS:  setvar, enyshe
+! .....................................................................
 
       include 'INCL.H'
@@ -337,5 +337,5 @@
       dimension vlvrx(mxvr)
 
-c ____________________________ get & save values of variables
+! ____________________________ get & save values of variables
       do i=1,ivrml1(ntlml)+nvrml(ntlml)-1
         it=ityvr(i)  ! type
@@ -360,7 +360,7 @@
 
       write (*,'(1x,2a,2(e12.6,a))') nmvr(iv),': ',gda,' (',
-     #       abs(gda-gdn),')'
-
-c _________________________ restore
+     &       abs(gda-gdn),')'
+
+! _________________________ restore
       vlvrx(iv)=ovr
       call setvar(nml,vlvrx)
Index: opesol.f
===================================================================
--- opesol.f	(revision 2ebb8b629686fca2f81260a5ca88a8e21e0c1572)
+++ opesol.f	(revision bd2278d6d1ff11d5a913fabac7fcc16d05c02a33)
@@ -1,41 +1,41 @@
-c **************************************************************
-c
-c This file contains the subroutines:  opesol,gdtsol
-c
-c Copyright 2003-2005  Frank Eisenmenger, U.H.E. Hansmann,
-c                      Shura Hayryan, Chin-Ku 
-c Copyright 2007       Frank Eisenmenger, U.H.E. Hansmann,
-c                      Jan H. Meinke, Sandipan Mohanty
-c
-c **************************************************************
+! **************************************************************
+!
+! This file contains the subroutines:  opesol,gdtsol
+!
+! Copyright 2003-2005  Frank Eisenmenger, U.H.E. Hansmann,
+!                      Shura Hayryan, Chin-Ku 
+! Copyright 2007       Frank Eisenmenger, U.H.E. Hansmann,
+!                      Jan H. Meinke, Sandipan Mohanty
+!
+! **************************************************************
 
       subroutine opesol(nml)
 
-c ......................................................................
-c PURPOSE:  derivatives of solvatation energy vs. internal variables for
-c           molecule 'nml'
-c
-c  NB: if the unit axis for an internal variable coincides with a
-c      global axis (i.e. for torsion or bond length variation round
-c      or along 'xrfax', respectively, and bd. angle var. round
-c      'zrfax'): VdW & 14 interaction partners of moving set atoms
-c      should be used for calculation, instead of the mov. sets,
-c      with opposite sign.
-c
-c      Example: By the the way the molecule-fixed system is set up,
-c               changes in Phi_1 affect atomic positions BEFORE the
-c               N-C^alpha bond relatively to the space-fixed system,
-c               not the moving set of Phi_1.
-c
-c CALLS:    esolan, gdtsol
-c ......................................................................
+! ......................................................................
+! PURPOSE:  derivatives of solvatation energy vs. internal variables for
+!           molecule 'nml'
+!
+!  NB: if the unit axis for an internal variable coincides with a
+!      global axis (i.e. for torsion or bond length variation round
+!      or along 'xrfax', respectively, and bd. angle var. round
+!      'zrfax'): VdW & 14 interaction partners of moving set atoms
+!      should be used for calculation, instead of the mov. sets,
+!      with opposite sign.
+!
+!      Example: By the the way the molecule-fixed system is set up,
+!               changes in Phi_1 affect atomic positions BEFORE the
+!               N-C^alpha bond relatively to the space-fixed system,
+!               not the moving set of Phi_1.
+!
+! CALLS:    esolan, gdtsol
+! ......................................................................
 
       include 'INCL.H'
 
       dimension xfat(mxat),yfat(mxat),zfat(mxat),
-     #          xfrat(mxat),yfrat(mxat),zfrat(mxat),
-
-     #          xfvr(mxvr),yfvr(mxvr),zfvr(mxvr),
-     #          xfrvr(mxvr),yfrvr(mxvr),zfrvr(mxvr)
+     &          xfrat(mxat),yfrat(mxat),zfrat(mxat),
+
+     &          xfvr(mxvr),yfvr(mxvr),zfvr(mxvr),
+     &          xfrvr(mxvr),yfrvr(mxvr),zfrvr(mxvr)
 
       logical   lnb
@@ -45,5 +45,5 @@
       if (ntlvr.eq.0) then
         write (*,'(a,i4)')
-     #           ' opesol> No variables defined in molecule #',nml
+     &           ' opesol> No variables defined in molecule #',nml
         return
       endif
@@ -66,5 +66,5 @@
       eysl = esolan(nml)
 
-c -------------------------------------------------- f & g for atoms
+! -------------------------------------------------- f & g for atoms
 
       do i=iatrs1(irsml1(nml)),iatrs2(irsml2(nml))
@@ -217,6 +217,6 @@
 
           gdeysl(iv)= (ey*zb-ez*yb)*xfiv+(ez*xb-ex*zb)*yfiv+
-     #                 (ex*yb-ey*xb)*zfiv
-     #                +ex*xfriv+ey*yfriv+ez*zfriv
+     &                 (ex*yb-ey*xb)*zfiv
+     &                +ex*xfriv+ey*yfriv+ez*zfriv
 
         elseif (it.eq.1) then         ! b.length
@@ -232,14 +232,14 @@
       return
       end
-c *****************************
+! *****************************
       subroutine gdtsol(nml,iv)
 
-c .....................................................................
-c PURPOSE: calculate partial derivative of solvation energy for molecule
-c          'nml' vs. variable 'iv' NUMERICALLY and compare with
-c          its value obtained analytically
-c
-c CALLS:  setvar, esolan
-c .....................................................................
+! .....................................................................
+! PURPOSE: calculate partial derivative of solvation energy for molecule
+!          'nml' vs. variable 'iv' NUMERICALLY and compare with
+!          its value obtained analytically
+!
+! CALLS:  setvar, esolan
+! .....................................................................
 
       include 'INCL.H'
@@ -250,5 +250,5 @@
 
 
-c ____________________________ get & save values of variables
+! ____________________________ get & save values of variables
       do i=1,ivrml1(ntlml)+nvrml(ntlml)-1
         it=ityvr(i)  ! type
@@ -272,7 +272,7 @@
 
       write (*,'(1x,2a,2(e12.6,a))') nmvr(iv),': ',gda,' (',
-     #       abs(gda-gdn),')'
-
-c _________________________ restore vars
+     &       abs(gda-gdn),')'
+
+! _________________________ restore vars
       vlvrx(iv)=ovr
 
Index: outpdb.f
===================================================================
--- outpdb.f	(revision 2ebb8b629686fca2f81260a5ca88a8e21e0c1572)
+++ outpdb.f	(revision bd2278d6d1ff11d5a913fabac7fcc16d05c02a33)
@@ -1,25 +1,25 @@
-c **************************************************************
-c
-c This file contains the subroutines: outpdb
-c
-c Copyright 2003-2005  Frank Eisenmenger, U.H.E. Hansmann,
-c                      Shura Hayryan, Chin-Ku 
-c Copyright 2007       Frank Eisenmenger, U.H.E. Hansmann,
-c                      Jan H. Meinke, Sandipan Mohanty
-c
-c **************************************************************
+! **************************************************************
+!
+! This file contains the subroutines: outpdb
+!
+! Copyright 2003-2005  Frank Eisenmenger, U.H.E. Hansmann,
+!                      Shura Hayryan, Chin-Ku 
+! Copyright 2007       Frank Eisenmenger, U.H.E. Hansmann,
+!                      Jan H. Meinke, Sandipan Mohanty
+!
+! **************************************************************
 
       subroutine outpdb(nml,fileName)
 
-c ..............................................
-c  PURPOSE:  write coordinates of molecule 'nml'
-c            in PDB-format (with specialities for hydrogens)
-c
-c  INPUT:    nml - number of molecule
-c
-c            npdb - unit of output-file
-c
-c  CALLS:    toupst,iendst
-c ..............................................
+! ..............................................
+!  PURPOSE:  write coordinates of molecule 'nml'
+!            in PDB-format (with specialities for hydrogens)
+!
+!  INPUT:    nml - number of molecule
+!
+!            npdb - unit of output-file
+!
+!  CALLS:    toupst,iendst
+! ..............................................
 
       include 'INCL.H'
@@ -90,5 +90,5 @@
               j = iendst(atnm)
               if (ichar(atnm(j:j)).ge.i0.and.
-     #            ichar(atnm(j:j)).le.i9) then
+     &            ichar(atnm(j:j)).le.i9) then
                 atnm(1:1)=atnm(j:j)
                 atnm(j:j)=' '
@@ -102,5 +102,5 @@
             linout = ' '
             write (linout,1) linty,iat,atnm,res(1:3),chid,irs,cdin,
-     #                       xat(i),yat(i),zat(i),occ,bva
+     &                       xat(i),yat(i),zat(i),occ,bva
             write(iout,'(a80)') linout
 
@@ -115,6 +115,6 @@
       enddo  ! molecules
 
-c ______________________________________ connectivity
-c                                        ( only bonds i-j with i<j)
+! ______________________________________ connectivity
+!                                        ( only bonds i-j with i<j)
 
       do iml = im1,im2
Index: outvar.f
===================================================================
--- outvar.f	(revision 2ebb8b629686fca2f81260a5ca88a8e21e0c1572)
+++ outvar.f	(revision bd2278d6d1ff11d5a913fabac7fcc16d05c02a33)
@@ -5,6 +5,6 @@
 ! Copyright 2005       Frank Eisenmenger, U.H.E. Hansmann,
 !                      Shura Hayryan, Chin-Ku 
-c Copyright 2007       Frank Eisenmenger, U.H.E. Hansmann,
-c                      Jan H. Meinke, Sandipan Mohanty
+! Copyright 2007       Frank Eisenmenger, U.H.E. Hansmann,
+!                      Jan H. Meinke, Sandipan Mohanty
 !
 ! **************************************************************
@@ -70,9 +70,9 @@
 
         if ( gbpr(1,iml).ne.zero
-     #   .or.gbpr(2,iml).ne.zero
-     #   .or.gbpr(3,iml).ne.zero
-     #   .or.gbpr(4,iml).ne.zero
-     #   .or.gbpr(5,iml).ne.zero
-     #   .or.gbpr(6,iml).ne.zero ) then
+     &   .or.gbpr(2,iml).ne.zero
+     &   .or.gbpr(3,iml).ne.zero
+     &   .or.gbpr(4,iml).ne.zero
+     &   .or.gbpr(5,iml).ne.zero
+     &   .or.gbpr(6,iml).ne.zero ) then
 
           do i = 1,3
@@ -84,6 +84,6 @@
 
           write(iout,'(1x,2a,1x,12a)')
-     #    '@ ',mlfd,(strg(i)(ibegst(strg(i)):),',',i=1,5),
-     #    strg(6)(ibegst(strg(6)):)
+     &    '@ ',mlfd,(strg(i)(ibegst(strg(i)):),',',i=1,5),
+     &    strg(6)(ibegst(strg(6)):)
 
         endif
@@ -97,5 +97,5 @@
 
             write(iout,'(3x,a,i3,1x,a,1x,a,1x,a,1x,f10.3)')
-     #        mlfd,(nursvr(i)-is),':',nmvr(i),':',vlvr(i)*crd
+     &        mlfd,(nursvr(i)-is),':',nmvr(i),':',vlvr(i)*crd
           else
 
@@ -105,6 +105,6 @@
 
               write(iout,'(3x,a,i3,1x,a,1x,a,1x,a,1x,f10.3,1x,a)')
-     #          mlfd,(nursvr(i)-is),':',nmvr(i),':',vlvr(i)*crd
-     #          ,' &'
+     &          mlfd,(nursvr(i)-is),':',nmvr(i),':',vlvr(i)*crd
+     &          ,' &'
             endif
 
